Subject: RE: Censorship

From: "Harold E. McKinney" <[email-masked]>
Date: Mon, 12 Feb 96 14:29:12 -0500

Gil and all,
I commend to you Eric Hoffer's old book, "The True Believer(1951) which I quote a bit:
"The inert mass of a nation, for instance, is in its middle section.  The decent, average people who do the nation's work in cities and on the land are worked on and shaped by minorities at both ends--the best and the worst.  The superior individual----  ----plays a large role in shaping a nation, but so do individuals at the other extreme--the failures, misfits, outcasts, criminals, and all those who have lost their footing, or never had one, in the ranks of respectable humanity.  The game of history is usually played by the best and the worst over the heads of the majority in the middle."

It looks to me like we've got good,  moral, well intentioned people who would deprive us of our freedom in the name of responsibility on the one hand, and , on the other, a bunch of scumbags who preach the doctrine of irresponsibility and immorality in the name of freedom.  Either way, if they get their way, we lose.  

We should tell both the government and the purveyors of filth to bug off! 
While we write our letters to the President, we should also send e-mail to those black-draped screens and ask them what they are going to do voluntarily  to clean up some of the filth that technology has given access to our domiciles.  That stuff ain't in the back alleys and the skurvy seaports and border towns anymore.  It's laying around in the offices and living rooms and spreading.  Something to think about, huh?
Mac

----------
From: 	Gil Watkins <[email-masked]>
Sent: 	Sunday, February 11, 1996 9:39 PM
To: 	ABANA <[email-masked]>
Cc: 	J & J <[email-masked]>; Artmetal List <[email-masked]>; Tracy Marafiote <[email-masked]>; Watkins North <[email-masked]>
Subject: 	Censorship

Let us stop laws curbing the internet.
I am cynical enough to wonder if the politicians just want to curb something
they cannot control.
I have wriiten my protest to the president.
This is not a boast but a call to action.
Legislation never forces morality, only takes away the authority we have over
our own lives.
Write and tell him of you concerns, be respectful but keep up the pressure.
  [email-masked]